Protecting VMware ESXi and vCenter with Rapid Recovery

We were asked about Rapid Recovery’s support of VMware’s ESXi and vCenter version 6.7 at VMworld. The answer is yes! Rapid Recovery version 6.2.1 interoperates with ESXi and vCenter version 6.7.

We already have a KB article on this, and here are the details:

Rapid Recovery doesn't support VMware VDDK version 6.7 yet. Rapid Recovery uses the 6.5 VDDK.  But the 6.5 VDDK is compatible with ESXi and vCenter version 6.7.

.  Features that are specific to ESXi / vCenter version 6.7 aren’t accessible from Rapid Recovery. That means that with Rapid Recovery version 6.2.1:

  • If you are protecting virtual machines hosted in ESXi 6.5 now, they will work when the ESXi or vCenter server is upgraded to version 6.7 
  • If you are exporting virtual machines to an ESXi 6.5 host now, they will work when the ESXi or vCenter server is upgraded to version 6.7 
  • If you connect to an ESXi or vCenter server running version 6.7 virtual export will work
  • If you connect to an ESXi or vCenter server running version 6.7 protection will work  there is a new feature in use on the virtual machine that is incompatible with the 6.5 VDDK

These scenarios have been tested.

Anonymous